.label_wrapper, .label_container {
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

.sub_2 {
  text-align: center;
  box-shadow: inset 0 2px 0 0 #FF4F8D, inset 0 -2px 0 0 #FF4F8D;
  max-width: 220px;
  height: 55px;
  line-height: 55px;
  margin: 30px auto;
}

.label_features_container {
  justify-content: center;
}

.panel_1_product_label {
  margin: 2px 0 23px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 0;
  padding-bottom: 9px;
}

.mobile_labels_modal {
  display: none;
}

.panel_1_product_label_expand_two {
  padding: 10px 0;
  height: 100%;
  box-sizing: border-box;
  vertical-align: middle;
  text-align: left;
  padding-left: 25px;
}

.panel_1_product_label_expand_two::before {
  content: "\e9e1";
  color: #52166D;
  font-size: 13px;
  padding-right: 10px;
}

.panel_1_product_label_expand_two .panel_1_product_label_on::before {
  content: "\e9e1";
  color: red;
}

.label_wrapper {
  justify-content: center;
  align-content: center;
  flex-flow: column;
  padding: 20px 0 0 0;
  max-width: 875px;
}

.labels {
  box-sizing: border-box;
  background-color: transparent;
  border: 3px solid #373331;
  display: inline-block;
  vertical-align: top;
  width: 170px;
}

.panel_1_product_label.panel_1_product_label_1.panel_1_product_label_on, .panel_1_product_label_1.panel_1_product_label_hover {
  width: 68px;
}

.panel_1_product_label.panel_1_product_label_3.panel_1_product_label_on,
.panel_1_product_label_3.panel_1_product_label_hover {
  width: 52px;
}

.panel_1_product_label.panel_1_product_label_2.panel_1_product_label_on,
.panel_1_product_label_2.panel_1_product_label_hover {
  width: 56px;
}

.panel_1_product_label.panel_1_product_label_4.panel_1_product_label_on,
.panel_1_product_label_4.panel_1_product_label_hover {
  width: 127px;
}

.panel_1_product_label_on, .panel_1_product_label_1.panel_1_product_label_hover, .panel_1_product_label_1.panel_1_product_label_hover, .panel_1_product_label_2.panel_1_product_label_hover, .panel_1_product_label_3.panel_1_product_label_hover, .panel_1_product_label_4.panel_1_product_label_hover {
  box-shadow: inset 0 -3px 0 0 #000;
}

.label_header {
  padding: 0px 0px 15px 0px;
}

.mobile_label_container {
  box-shadow: none;
  margin: auto;
  cursor: pointer;
  display: none;
}

.label_container {
  width: 185px;
  flex-flow: column;
  height: 400px;
  display: none;
}
